<?php
//
$Des=V($_POST['Des']);
//
if($StrCmd=="ADD"){
	$CX=gn("id_pd","web_productos_det","pd_id_pro=$PRO_KOD AND pd_des='$Des'");
	if($CX>0){
		$SYS_MSG="Dato ya registrado para presente el producto";
	}else{			
		$ID=GenId("id_pd","web_productos_det");
		$s="INSERT INTO web_productos_det VALUES ($ID,$PRO_KOD,'$Des')";
		ejt($s);
		$SYS_MSG="Datos registrados";
		$LIMPIAR=1;
	}
}
//
if($StrCmd=="ELI"){	
	$s="DELETE FROM web_productos_det WHERE id_pd=$DET_ID";
	ejt($s);
	$LIMPIAR=1;
}
//
if($StrCmd=="VER"){
	$Des=gs("pd_des","web_productos_det","id_pd=$DET_ID");
}
//
if($StrCmd=="MOD"){
	$s="UPDATE web_productos_det 
		SET pd_des='$Des' 
		WHERE id_pd=$DET_ID";
	ejt($s);
	$LIMPIAR=1;
}
//
if($LIMPIAR==1){
	$Des="";
	$DET_ID=0;
}
?>